/**************************************
** VISUAL LINKS     
***************************************/


.pb-visual-links-4{
    padding-top:30px;
    padding-bottom:30px;
}
.visual-link .visual-link-div{ background-color: #f0ecec;  margin-bottom:30px; position: relative;}
.visual-link-img {
    opacity: 1;
    transition: opacity .3s ease-out;
    -moz-transition: opacity .3s ease-out;
    -webkit-transition: opacity .3s ease-out;
    -o-transition: opacity .3s ease-out;
}

.visual-link:hover .visual-link-img {
    opacity: 0.8;
}
.visual-link:hover .visual-link-div{ background-color: #06aeef;}

.visual-link-text{color:#212529; padding:8px; padding-bottom:12px; min-height:100px; }
.visual-link-text h4{
    color:#212529;
    font-size:1.2rem;
    text-transform: uppercase;
    font-weight:500;
}

.visual-link-text p{
    position: relative;
    margin-bottom:8px;
    width:90%;
    bottom:0px;
    color:#000000;
}

.visual-link-text::after {
    content: ' \203A';
    font-size: 22px;
    bottom: 14px;
    position: absolute;
    right: 15px;
    height: 19px;

}

.visual-link:hover .visual-link-text {
    color:#ffffff;
}

@media (max-width: 576px) {
    .visual-link-text h4{font-size:1rem;}
    .visual-link-text p{font-size:0.9rem;}
}

/**************************************
** TEXT AND IMAGE 
***************************************/

.pb-text-and-image{padding-top:40px; padding-bottom:30px}
.pb-text-and-image img{max-width:100%}


/**************************************
** X IN Y INFOGRAPHIC
***************************************/
.pb-x-in-y-infographic{ background-color:#06aeef; padding-top:40px; padding-bottom:40px;}
.x-in-y-infographic-title{font-size:2.4rem; margin-bottom:15px; font-family:'Univers LT W01_65 Bold1475968', 'Universal Condensed', 'Roboto', Arial, sans-serif;}
.x-in-y-infographic-left{ text-align:center; }
.x-in-y-infographic-left img{ width:100%; }
.x-in-y-infographic-right{  text-align:left; font-weight:500; font-size:1.3rem;}
.x-in-y-infographic-x{font-family:'Universal Condensed', 'Roboto, sans-serif'; font-size:10rem; line-height: 1.2;}
.x-in-y-infographic-in{font-family:'Universal Condensed', 'Roboto, sans-serif'; position:relative; bottom:50px; font-size:45px; margin-left:15px; margin-right:8px; color:#FFFFFF; line-height: 1.2;}
.x-in-y-infographic-y{font-family:'Universal Condensed', 'Roboto, sans-serif'; font-size:160px; line-height: 1.2;}
.x-in-y-infographic-right p{width:100%; color:#FFFFFF;}
.infographic-cta-link{padding:16px; background-color:white; color:black; margin-bottom:30px;}

@media only screen and (max-width: 1000px) {
    .x-in-y-infographic-right{ text-align:center; }
    .x-in-y-infographic-x{ font-size:8rem; }
    .x-in-y-infographic-in{ font-size:30px; bottom:20px;}
    .x-in-y-infographic-y{ font-size:8rem; }
  }

/**************************************
** EQUALS COMPARISON
***************************************/
.pb-equals-infographic{background-color:#06aeef; padding-top:40px; padding-bottom:40px; margin-bottom:30px;}
    .equals-infographic-title{font-size:2.4rem; margin-bottom:15px; font-family:'Univers LT W01_65 Bold1475968', 'Universal Condensed', 'Roboto', Arial, sans-serif;}
    .equals-infographic-tile{border:1px solid white; margin:20px; text-align:center; padding:18px; font-weight:500; font-size:1.3rem;}
    .equals-infographic-tile p{color:white;}
    .equals-infographic-tile img{max-width:100%;}
    .equals-infographic-equals{height:100px; width:100px; margin-left:-50px; border-radius:50px; left:50%; position:absolute; background:#FFFFFF; font-size:90px; text-align:center; font-weight:500; padding-top:35px; line-height:30px; color:#06aeef; margin-top:160px;}


    .pb-equals-infographic{background-color:#06aeef; padding-top:40px; padding-bottom:40px; margin-bottom:30px;}
    
    .equals-infographic-tile{border:1px solid white; margin:20px; text-align:center; padding:18px; font-weight:500; font-size:1.3rem;}
    .equals-infographic-tile p{color:white;}
    .equals-infographic-tile img{max-width:100%;}
    .equals-infographic-equals{height:100px; width:100px; margin-left:-50px; border-radius:50px; left:50%; position:absolute; background:#FFFFFF; font-size:90px; text-align:center; font-weight:500; padding-top:28px; line-height:30px; color:#06aeef; margin-top:160px; z-index:100;}

    .equals-infographic-equals-sm{height:80px; width:80px; border-radius:40px; background:#FFFFFF; font-size:70px; text-align:center; font-weight:500; line-height:65px; color:#06aeef; z-index:100; margin:auto;}

    @media screen and (max-width:576){
        .equals-infographic-equals{margin-top:80%;}
    }

/**************************************
** COUNTER INFOGRAPHIC
***************************************/
.pb-counter-infographic{background-color:#03b7f0; padding-top:30px;}
.counter-infographic-title{font-size:1.8rem;}

/**************************************
** CTA BANNER
***************************************/
.cta-banner{background:#333;}
.cta-banner p{line-height:60px; font-family:'Universal Condensed', 'Roboto', sans-serif; margin-bottom:0px; font-size:1.5rem;}
.cta-banner .cta-button div{color:white; background-color:#F11; width:100%;}
.cta-banner .cta-button div p{line-height:60px; font-family:'Univers LT W01_65 Bold1475968', 'Universal Condensed', 'Roboto', Arial, sans-serif; margin-bottom:0px; text-align:center}


/**************************************
** CONTENT
***************************************/
/*.pb-content{padding-top:30px; padding-bottom:30px}*/

/**************************************
** TEXT AND IMAGE 
***************************************/

/**************************************
** ACCORDION 
***************************************/
.pb-accordion{
    border-bottom:4px solid #ddd;
}

.accordion-content{
    display:none;
    padding-top:0.5rem;
    background-color:#ddd;
    -moz-transition: background-color .1s ease-in;
    -o-transition: background-color .1s ease-in;
    -webkit-transition: background-color .1s ease-in;
    transition: background-color .1s ease-in;
}

.accordion-toggle{
    padding-top:5px;
    padding-bottom:5px;
    background-color:#ddd;
    border-top:4px solid #ddd;
    -moz-transition: background-color .1s ease-in;
    -o-transition: background-color .1s ease-in;
    -webkit-transition: background-color .1s ease-in;
    transition: background-color .1s ease-in;
}

.accordion-toggle.active{
    background-color:#fff;
}

.accordion-content.active{
    background-color:#fff;
}

.accordion-toggle p{
    font-size: 1.3rem;
    margin-top: 10px;
    margin-bottom: 0px;
}

.btn-container{
    width: 46px;
    height: 46px;
    padding: 10px;
    background-color: #00aeef;
    border-radius:25px;
    -moz-transition: background-color .1s ease-in;
    -o-transition: background-color .1s ease-in;
    -webkit-transition: background-color .1s ease-in;
    transition: background-color .1s ease-in;
}

.btn-container.active{
    background-color: #000;
}

.plus-button{
    position: relative;
    width: 26;
    height: 26px;
}

    .plus-button:before,
    .plus-button:after{
        content: "";
        position: absolute;
        background-color: white;
        transition: transform 0.25s ease-out;
    }

    /* Vertical line */
    .plus-button:before{
        top: 0;
        left: 50%;
        width: 4px;
        height: 100%;
        margin-left: -2px;
    }

    /* horizontal line */
    .plus-button:after{
        top: 50%;
        left: 0;
        width: 100%;
        height: 4px;
        margin-top: -2px;
    }
    
    .plus-button:hover{
        cursor: pointer;
    }

    .plus-button.active::before{ transform: rotate(90deg); }

/*********************************
 * NEWSLETTER SIGNUP
 *********************************/
.pb-newsletter-signup{ padding:10px;}
.pb-newsletter-signup .heading{width:100%; background-color:rgb(2, 173, 238);}
.indicates-required{width:fit-content; margin-right: 15px; margin-top: 12px; text-align:center;}
.pb-newsletter-signup h2 {width:fit-content; float:left; color:white; background-color:rgb(2, 173, 238); margin-bottom:0px; padding:8px; border:2px solid rgb(2, 173, 238);}
#mc_embed_signup{color:rgb(2, 173, 238); border:2px solid rgb(2, 173, 238);}
#mc_embed_signup .col-md-4{text-align:center;}
#mc_embed_signup input{font-size:1.25rem;}
#mc_embed_signup input[type=text]{background:#dedede; margin-bottom:15px; font-weight:bold; border:2px solid rgb(2, 173, 238); color:rgb(2, 173, 238); height:60px; width:100%; text-align:center;}
#mc_embed_signup input[type=email]{background:#dedede; margin-bottom:15px; font-weight:bold; border:2px solid rgb(2, 173, 238); color:rgb(2, 173, 238); height:60px; width:100%; text-align:center;}
#mc_embed_signup .submit-col{text-align:center}
#mc_embed_signup input[type=submit]{background:#888; font-weight:bold; height:60px; width:fit-content; padding-left:15px; padding-right:15px; color:rgb(2, 173, 238); text-align:center; margin-top:20px;}
#mc_embed_signup input::placeholder{color:#777; text-align:center; font-weight:600;}
#mc-embedded-subscribe{width:400px;}
